/* CSS Document */
body 
{
	margin:0px;
	background-image:url(../images/page-bg.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif, Lucida Sans ;
	font-size:12px;
	color:#333;
	font-weight: normal;
	text-align:left;
	line-height:16px;
	background-color:#fff;

	
}

form
{
	margin:0px;
	padding:0px;
}

.page-bg-inner
{
	margin:0px;
	background-image:url(../images/page-bg-services.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif, Lucida Sans;
	font-size:12px;
	color:#333;
	font-weight: normal;
	text-align:left;
	line-height:16px;
	background-color:#fff;
}

.page-bg-aboutus
{
	margin:0px;
	background-image:url(../images/page-bg-aboutus.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif, Lucida Sans ;
	font-size:12px;
	color:#333;
	font-weight: normal;
	text-align:left;
	line-height:16px;
	background-color:#fff;
}

.page-bg-works
{
	margin:0px;
	background-image:url(../images/page-bg-works.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif, Lucida Sans ;
	font-size:12px;
	color:#333;
	font-weight: normal;
	text-align:left;
	line-height:16px;
	background-color:#fff;
}

.page-bg-services
{
	margin:0px;
	background-image:url(../images/page-bg-services.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif, Lucida Sans ;
	font-size:12px;
	color:#333;
	font-weight: normal;
	text-align:left;
	line-height:16px;
	background-color:#fff;
}


.page-bg-contact
{
	margin:0px;
	background-image:url(../images/page-bg-contact.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif, Lucida Sans ;
	font-size:12px;
	color:#333;
	font-weight: normal;
	text-align:left;
	line-height:16px;
	background-color:#fff;
}


#outer
{
	width:972px;
	margin:auto;

}

.language
{
	text-align:right;
	height:18px;
	margin-top:10px;
	padding-right:10px;
}


.language a:link, .language a:visited
{
	color:#e8259f;
	text-decoration:underline;
}

.language a:hover, .language a:visited:hover
{
	color:#666666;	
	text-decoration:none;
}

.left
{
	float:left;
	
}
.right
{
	float:right;	
}

.clear
{
	clear:both;
}


.header
{
	width:972px;
	height:400px;
	
	
}

.header-inner
{
	width:972px;
	height:341px;
}

.logo
{
	width:309px;
	height:186px;
	float:left;

}


img
{
	border:0px;
}



.menu-area
{
	width:535px;
	height:41px;
	float:right;
	margin-right:10px;
	margin-top:22px;
		
}

/* <<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>> */
.menu-home-active
{
	float:left;
	background-image:url(../images/menu-home-active.png);
	width:77px;
	height:41px;
	background-repeat:no-repeat;
}


.menu-home
{
	float:left;
	background-image:url(../images/menu-home.png);
	width:77px;
	height:41px;
	background-repeat:no-repeat;
}

a.menu-home:hover, a.menu-home:visited:hover
{
	float:left;
	background-image:url(../images/menu-home-active.png);
	width:77px;
	height:41px;
	background-repeat:no-repeat;
}



/* <<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>> */

.menu-aboutus-active
{
	float:left;
	background-image:url(../images/menu-aboutus-active.png);
	width:96px;
	height:41px;
	background-repeat:no-repeat;
}


.menu-aboutus
{
	float:left;
	background-image:url(../images/menu-aboutus.png);
	width:96px;
	height:41px;
	background-repeat:no-repeat;
}


a.menu-aboutus:hover, a.menu-aboutus-hover:visited:hover
{
	float:left;
	background-image:url(../images/menu-aboutus-active.png);
	width:96px;
	height:41px;
	background-repeat:no-repeat;
}



/* <<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>> */

.menu-services-active
{
	float:left;
	background-image:url(../images/menu-services-active.png);
	width:100px;
	height:41px;
	background-repeat:no-repeat;
}


.menu-services
{
	float:left;
	background-image:url(../images/menu-services.png);
	width:100px;
	height:41px;
	background-repeat:no-repeat;
}


a.menu-services:hover, a.menu-services-hover:visited:hover
{
	float:left;
	background-image:url(../images/menu-services-active.png);
	width:100px;
	height:41px;
	background-repeat:no-repeat;
}





/* <<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>> */

.menu-howitwork-active
{
	float:left;
	background-image:url(../images/menu-howitwork-active.png);
	width:129px;
	height:41px;
	background-repeat:no-repeat;
}


.menu-howitwork
{
	float:left;
	background-image:url(../images/menu-howitwork.png);
	width:129px;
	height:41px;
	background-repeat:no-repeat;
}


a.menu-howitwork:hover, a.menu-howitwork-hover:visited:hover
{
	float:left;
	background-image:url(../images/menu-howitwork-active.png);
	width:129px;
	height:41px;
	background-repeat:no-repeat;
}





/* <<<<<<<<<<<<<<<<<<<>>>>>>>>>>>>>>>>>>>>> */

.menu-contactus-active
{
	float:left;
	background-image:url(../images/menu-contact-active.png);
	width:123px;
	height:41px;
	background-repeat:no-repeat;
}


.menu-contactus
{
	float:left;
	background-image:url(../images/menu-contact.png);
	width:123px;
	height:41px;
	background-repeat:no-repeat;
}


a.menu-contactus:hover, a.menu-contactus-hover:visited:hover
{
	float:left;
	background-image:url(../images/menu-contact-active.png);
	width:123px;
	height:41px;
	background-repeat:no-repeat;
}


.content-area
{
	width:952px;
	margin:auto;

}

.content-left
{
	width:550px;
	float:left;
}




.content-right
{
	float:right;
	width:385px;
}




.content-left-inner
{
	width:680px;
	float:left;
	padding-left:20px;
	padding-right:20px;
}

.content-left-inner a:link, .content-left-inner a:visited 
{	
	text-decoration:none;
	color:#eb269d;
	font-weight:bold;
	
}

.content-left-inner a:hover, .content-left-inner a:visited:hover
{
	color:#333;
	text-decoration:none;
}


.content-right-inner-contact
{
	float:right;
	width:10px;
}

.content-left-inner-contact
{
	width:870px;
	float:left;
	padding-left:20px;
	padding-right:20px;
}

.content-left-inner-contact a:link, .content-left-inner-contact a:visited 
{	
	text-decoration:none;
	color:#eb269d;
	font-weight:bold;
	
}

.content-left-inner-contact a:hover, .content-left-inner-contact a:visited:hover
{
	color:#333;
	text-decoration:none;
}

.content-right-inner-contact
{
	float:right;
	width:200px;
}


.content-right-inner
{
	float:right;
	width:200px;
}

.laser-facial
{
	/*background-image:url(../images/laser-facial.jpg);*/
	width:520px;
	padding:10px;
	background-repeat:no-repeat;
	font-size:12px;
	line-height:16px;
}





.home-images
{
	float:left;
	margin-right:10px;
}

.about-box
{
	background-image:url(../images/about-box-bg.jpg);
	width:264px;
	height:234px;
	background-repeat:no-repeat;
	float:right;
	padding:80px 20px 0px 100px;
}


.footer-bg
{
	background-image:url(../images/footer-bg.jpg);
	width:950px;
	height:37px;
	padding-left:10px;
	padding-right:10px;
	padding-top:30px;
	margin:auto;
}

.footer-bottom
{
	padding-top:25px;
	text-align:center;
	padding-bottom:20px;
}


.footer-bg a:link, .footer-bg a:visited 
{	
	text-decoration:none;
	color:#333;
	
}

.footer-bg a:hover, .footer-bg a:visited:hover
{
	text-decoration:underline;
	color:#eb269d;
	text-decoration:none;
}

.contact-bg
{
	background-image:url(../images/contact-form-bg.jpg);
	background-repeat:no-repeat;
	width:419px;
	height:420px;
	padding-left:50px;
	padding-top:30px;
}




h1
{
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#eb269d;
	padding:0px;
	margin:0px;
	padding-bottom:10px;
	padding-top:0px;
	height:30px;
}



h2
{
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	padding:0px;
	margin:0px;
	padding-bottom:10px;
	padding-top:0px;
	height:20px;
}
